Translation

This string appears in the installer, not in WinCompose.
WinCompose needs the .NET Framework, version 3.5 SP1 or later, which does not
seem to be currently installed. The following action may help solve the problem:
156/1580

Glossary

English Spanish
No related strings found in the glossary.

Source information

Labels
No labels currently set!
Source string location
installer.pas:178
Source string age
3 years ago
Translation file
src/po/es.po, string 154